.section_1_image_container{
    flex-wrap: wrap;
    justify-content: center;
    overflow: hidden;
}
.section_1_image_container::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: white;
    z-index: -1;
}
.section_staff_top{
    flex: 1;
    height: 100%;
    justify-content: center;
    align-items: flex-end;
    overflow: hidden;
    transform: skew(-10deg);
    border-right: 5px solid rgb(212, 92, 22);
    padding-top: 30px;
}
.section_staff_top:first-of-type{
    border-left: 5px solid rgb(212, 92, 22);
}
.section_staff_top img{
    height: 100%;
    width: auto;
    transform: skew(10deg);
}
.section.section_2{
    height: max-content;
    min-height: 100vh;
}
.section_container{
    width: 100%;
    height: max-content;
    padding: 5px;
    position: relative;
}
.section_container.section_2_container{
    align-items: center;
}


.content_container{
    width: 100%;
    height: max-content;
    padding: 5px;
}
.content_container.content_1{
    flex-wrap: wrap;
    max-width: 1200px;
    align-items: stretch;
    margin-bottom: 50px;
    gap: 10px;
}
.content_container.content_2{
    flex-wrap: wrap;
    width: 100%;
    max-width: 1200px;
    align-items: stretch;
    justify-content: flex-start;
    gap: 10px;
    margin-bottom: 10px;
}

.trainer_image_box{
    width: 100%;
    max-width: 400px;
    height: max-content;
    position: relative;
    border: 2px solid white;
    box-shadow: -2px -2px 2px white, 2px 2px 4px black, inset 1px 1px 3px black, inset -1px -1px 3px white;
    background: white;
}
.trainer_image_box img{
    width: 100%;
    height: auto;
}
.image_box_logo{
    position: absolute;
    top: 0;
    left: 0;
    width: 20%;
    height: max-content;
    padding: 10px;
}
.image_box_logo img{
    width: 100%;
    height: auto;
}
.trainer_text_container{
    flex: 1;
    flex-basis: 350px;
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 2px solid white;
    box-shadow: -2px -2px 2px white, 2px 2px 4px black, inset 1px 1px 3px black, inset -1px -1px 3px white;
    background: rgba(255, 255, 255, 0.5);
    overflow: hidden;
    padding: 5px;
}
.trainer_text_container::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/img/course_7.webp);
    background-size: cover;
    background-position: center;
    z-index: -1;
    opacity: 0.6;
}
.trainer_sub_box,.trainer_title_box{
    width: max-content;
    height: max-content;
    padding: 5px 10px;
    position: relative;
    z-index: 1;
}
.trainer_title_box{
    margin-bottom: 10px;
}
.trainer_sub,.trainer_title_sub{
    position: relative;
    text-shadow: 1px 1px white;
    font-weight: bold;
}
.trainer_sub{
    font-size: 20px;
    font-style: italic;
}
.trainer_title_sub{
    font-size: 24px;
}
.trainer_title{
    font-size: 28px;
    font-weight: bold;
    position: relative;
    text-shadow: 1px 1px white;
}

.trainer_text_box{
    padding: 20px 10px;
    background: rgba(255, 255, 255, 0.6);
}
.trainer_text_box.for_under{
    padding: 5px 10px;
}
.trainer_text{
    font-size: 16px;
    text-align: justify;
    line-height: 2;
}
.trainer_text.trainer_2{
    text-align: end;
}
.trainer_text.for_under{
    font-size: 16px;
}
.trainer_message_container{
    width: 100%;
    height: max-content;
    padding: 5px;
    background: rgb(240, 240, 240);
    border: 2px solid white;
    box-shadow: -2px -2px 2px white, 2px 2px 4px black, inset 1px 1px 3px black, inset -1px -1px 3px white;
}
.trainer_message_title_box{
    width: max-content;
    height: max-content;
    padding: 10px 15px;
    position: relative;
    margin: 20px 0;
}
.trainer_message_title_box::before{
    content: "";
    position: absolute;
    width: 30%;
    height: 2px;
    background: rgb(212, 92, 22);
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
.trainer_message_title{
    font-size: 32px;
    padding: 5px 10px;
    text-shadow: 1px 1px white;
}
.trainer_message_text_box{
    width: 90%;
    height: max-content;
    padding: 10px 20px;
    background: rgb(255, 255, 255);
}

.trainer_message_text_box:last-of-type{
    margin-bottom: 50px;
}
.trainer_message{
    font-size: 16px;
    text-align: justify;
    line-height: 1.8em;
    margin: 5px 0;
    letter-spacing: 1px;
}
.trainer_message .for_strong{
    color: rgb(212, 92, 22);
}
.trainer_message.for_main{
    font-size: 18px;
    font-weight: bold;
    color: rgb(212, 92, 22);
    margin-top: 20px;
}
.trainer_message.for_strong{
    font-weight: bold;
    color: rgb(212, 92, 22);
}
.trainer_message .for_bold{
    font-weight: bold;
}
.message_divider{
    width: 100%;
    height: 2px;
    margin: 10px 0;
    background: rgb(240, 240, 240);
}

.trainer_under_container{
    flex: 1;
    flex-basis: 300px;
    max-width: 350px;
    position: relative;
    justify-content: flex-start;
    background: rgba(255, 255, 255, 0.5);
}

.trainer_under_divider{
    width: calc(100% - 20px);
    height: 2px;
    margin: 5px 10px;
    background: rgb(212, 92, 22);
}
.trainer_under_image_box{
    width: 100%;
    height: max-content;
    position: relative;
    background: white;
    border: 1px solid white;
    box-shadow: -2px -2px 2px white, 2px 2px 4px black, inset 1px 1px 3px black, inset -1px -1px 3px white;
}
.trainer_under_image_box img{
    width: 100%;
    height: auto;
}
.trainer_under_text_container{
    flex: 1;
    flex-basis: 400px;
    position: relative;
    border: 1px solid white;
    box-shadow: -2px -2px 2px white, 2px 2px 4px black, inset 1px 1px 3px black, inset -1px -1px 3px white;
    background: rgba(255, 255, 255, 0.5);
    padding: 5px;
    justify-content: center;
}
.trainer_under_text_container::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.7;
}
.trainer_under_text_container.under_1::before{
    background-image: url(/img/course_8.webp);
    background-size: cover;
    background-position: top;
}
.trainer_under_text_container.under_2::before{
    background-image: url(/img/pilates_1.webp);
    background-size: cover;
    background-position: top;
}
.trainer_under_text_container.under_3::before{
    background-image: url(/img/flow_5.webp);
    background-size: cover;
    background-position: top;
}
.trainer_under_text_container.under_4::before{
    background-image: url(/img/course_8_1.webp);
    background-size: cover;
    background-position: top;
}
.trainer_under_sub,.trainer_under_title_sub{
    font-size: 16px;
    position: relative;
    font-weight: bold;
    text-shadow: 1px 1px white;
}
.trainer_under_title{
    font-size: 20px;
    font-weight: bold;
    position: relative;
    text-shadow: 1px 1px white;
}
@media all and (max-width:1048px){
    .section_subtitle{
        font-size: 6vw;
    }
    .section_subtitle::first-letter{
        font-size: 10vw;
    }
}
@media all and (max-width:548px){
    .section_staff_top{
        border-right: 2px solid rgb(212, 92, 22);
    }
    .section_staff_top:first-of-type{
        border-left: 2px solid rgb(212, 92, 22);
    }
    .trainer_text,.trainer_message{
        font-size: 12px;
    }
    .trainer_message.for_main{
        font-size: 14px;
    }
    .trainer_message_title{
        font-size: 24px;
    }
    .trainer_text.for_under{
        font-size: 12px;
    }
}
